List an event's attendees
GET /api/events/{eventId}/attendees. List an event's attendees. Headless LMS Events API reference.
Requires events:read. On the event or the org. The people attending, directly or through a bundle, by grant date. source is bundle for someone who attends only through a bundle.
Path Parameters
eventId*string
Query Parameters
page?integer
Range
1 <= value <= 9007199254740991Default
1pageSize?integer
Range
1 <= value <= 100Default
20Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/events/string/attendees"{ "rows": [ { "orgUserId": "string", "name": "string", "avatarUrl": "string", "source": "self", "grantedAt": "2019-08-24T14:15:22Z" } ], "total": -9007199254740991, "page": -9007199254740991, "pageSize": -9007199254740991}{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}